@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
* { 
    box-sizing: border-box; 
    margin: 0; 
    padding: 0; 
    outline: 0; 
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} 

.css-kf349l { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-top: 34px;
} 

@media screen and (min-width: 767px){ 
  .css-kf349l { 
    padding-top: 58px;
  } 
}     

.css-1snkllr { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FAFAFA; 
    color: #1E2329;
} 

main { 
    display: block;
} 

.css-1wr4jig { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

#__APP main { 
    overflow: auto;
} 

.css-tq0shg { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    min-height: 100vh;
} 

.css-9wjvt8 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

#__APP { 
    width:  100vw; 
    overflow-x:   hidden;
    height:  100vh; 
    min-height:  100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    line-height:     1.5; 
    font-weight:     400; 
    -webkit-backface-visibility:     hidden; 
    backface-visibility:     hidden; 
    -webkit-overflow-scrolling:     touch; 
    -webkit-touch-callout:     none; 
    -webkit-tap-highlight-color:     rgba(0, 0, 0, 0);
    font-family:    BinancePlex,Arial,sans-serif!important;
    width:   100vw; 
    background:   rgb(250, 250, 250);
    margin:  0px;
    min-height:  100vh; 
    overflow-y:  auto; 
    overflow-x:  hidden !important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    height:  100%;
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-1w9xzg5 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FAFAFA; 
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: center; 
    background-image: url('https://bin.bnbstatic.com/static/images/about/about-bg.png'); 
    padding-top: 40px; 
    padding-bottom: 40px; 
    color: #1E2329; 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat;
} 

@media screen and (min-width: 767px){ 
  .css-1w9xzg5 { 
    background-image: url('https://bin.bnbstatic.com/static/images/about/about-bg.png');
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1w9xzg5 { 
    background-image: url('https://bin.bnbstatic.com/static/images/about/about-bg.png');
  } 
}     

@media screen and (min-width: 767px){ 
  .css-1w9xzg5 { 
    padding-top: 48px; 
    padding-bottom: 48px;
  } 
}     

.css-ej9slp { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    min-height: calc(100% - 64px); 
    width: 100%;
} 

.css-1khqrqt { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 1200px; 
    max-width: calc(100% - 32px); 
    margin-top: 0; 
    margin-bottom: 0; 
    margin-left: auto; 
    margin-right: auto;
} 

@media screen and (min-width: 767px){ 
  .css-1khqrqt { 
    max-width: calc(100% - 48px);
  } 
}     

.css-14igh0u { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

@media screen and (min-width: 767px){ 
  .css-14igh0u { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row;
  } 
}     

.css-j8bhia { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-wrap: wrap; 
    -ms-flex-wrap: wrap; 
    flex-wrap: wrap; 
    -webkit-align-items: baseline; 
    -webkit-box-align: baseline; 
    -ms-flex-align: baseline; 
    align-items: baseline; 
    margin-top: 24px; 
    margin-left: -8px; 
    margin-right: -8px;
} 

@media screen and (min-width: 767px){ 
  .css-j8bhia { 
    margin-top: 48px; 
    margin-left: -8px; 
    margin-right: -8px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-j8bhia { 
    margin-left: 0; 
    margin-right: 0;
  } 
}     

.css-10cw781 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    margin-right: 0; 
    -webkit-order: 2; 
    -ms-flex-order: 2; 
    order: 2;
} 

@media screen and (min-width: 767px){ 
  .css-10cw781 { 
    margin-right: 12px; 
    -webkit-order: 1; 
    -ms-flex-order: 1; 
    order: 1;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-10cw781 { 
    margin-right: 140px;
  } 
}     

img { 
    border-style: none;
} 

.css-1fdydob { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 100%; 
    -webkit-order: 1; 
    -ms-flex-order: 1; 
    order: 1;
} 

@media screen and (min-width: 767px){ 
  .css-1fdydob { 
    width: 346px; 
    -webkit-order: 2; 
    -ms-flex-order: 2; 
    order: 2;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1fdydob { 
    width: 485px;
  } 
}     

.css-rk2yur { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 33.33333333333333%; 
    padding-left: 8px; 
    padding-right: 8px;
} 

@media screen and (min-width: 767px){ 
  .css-rk2yur { 
    padding-left: 8px; 
    padding-right: 8px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-rk2yur { 
    padding-left: 0; 
    padding-right: 0;
  } 
}     

.css-1ka7xn9 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
} 

@media screen and (min-width: 767px){ 
  .css-1ka7xn9 { 
    font-weight: 600; 
    font-size: 48px; 
    line-height: 56px;
  } 
}     

.css-wukyvh { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px; 
    color: #474D57; 
    margin-top: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-wukyvh { 
    font-weight: 400; 
    font-size: 20px; 
    line-height: 28px;
  } 
}     

.css-1hedh1k { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-align-items: flex-start; 
    -webkit-box-align: flex-start; 
    -ms-flex-align: flex-start; 
    align-items: flex-start;
} 

@media screen and (min-width: 767px){ 
  .css-1hedh1k { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
  } 
}     

.css-13eh8r2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: currentColor; 
    width: 1em; 
    height: 1em; 
    font-size: 40px; 
    fill: currentColor;
} 

@media screen and (min-width: 767px){ 
  .css-13eh8r2 { 
    width: 56px; 
    height: 56px; 
    font-size: 56px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-13eh8r2 { 
    width: 80px; 
    height: 80px; 
    font-size: 80px;
  } 
}     

.css-hp9vo1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-left: 0; 
    margin-top: 8px; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

@media screen and (min-width: 767px){ 
  .css-hp9vo1 { 
    margin-left: 24px; 
    margin-top: -20px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-hp9vo1 { 
    margin-top: 0;
  } 
}     

.css-awp9mu { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-left: 0; 
    margin-top: 8px; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

@media screen and (min-width: 767px){ 
  .css-awp9mu { 
    margin-left: 24px; 
    margin-top: 0;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-awp9mu { 
    margin-top: 0;
  } 
}     

.css-a41dud { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px;
} 

@media screen and (min-width: 767px){ 
  .css-a41dud { 
    font-weight: 500; 
    font-size: 20px; 
    line-height: 28px;
  } 
}     

.css-1s4zn8r { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 12px; 
    line-height: 16px; 
    margin-top: 8px; 
    color: #474D57;
} 

@media screen and (min-width: 767px){ 
  .css-1s4zn8r { 
    font-weight:  500; 
    font-size:  14px; 
    line-height:  20px;
    margin-top: 8px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1s4zn8r { 
    margin-top: 16px;
  } 
}     


@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
* { 
    box-sizing: border-box; 
    margin: 0; 
    padding: 0; 
    outline: 0; 
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} 

.css-kf349l { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-top: 34px;
} 

@media screen and (min-width: 767px){ 
  .css-kf349l { 
    padding-top: 58px;
  } 
}     

.css-1snkllr { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FAFAFA; 
    color: #1E2329;
} 

main { 
    display: block;
} 

.css-1wr4jig { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

#__APP main { 
    overflow: auto;
} 

.css-tq0shg { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    min-height: 100vh;
} 

.css-9wjvt8 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

#__APP { 
    width:  100vw; 
    overflow-x:   hidden;
    height:  100vh; 
    min-height:  100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    line-height:     1.5; 
    font-weight:     400; 
    -webkit-backface-visibility:     hidden; 
    backface-visibility:     hidden; 
    -webkit-overflow-scrolling:     touch; 
    -webkit-touch-callout:     none; 
    -webkit-tap-highlight-color:     rgba(0, 0, 0, 0);
    font-family:    BinancePlex,Arial,sans-serif!important;
    width:   100vw; 
    background:   rgb(250, 250, 250);
    margin:  0px;
    min-height:  100vh; 
    overflow-y:  auto; 
    overflow-x:  hidden !important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    height:  100%;
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-1w9xzg5 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FAFAFA; 
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: center; 
    background-image: url('https://bin.bnbstatic.com/static/images/about/about-bg.png'); 
    padding-top: 40px; 
    padding-bottom: 40px; 
    color: #1E2329; 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat;
} 

@media screen and (min-width: 767px){ 
  .css-1w9xzg5 { 
    background-image: url('https://bin.bnbstatic.com/static/images/about/about-bg.png');
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1w9xzg5 { 
    background-image: url('https://bin.bnbstatic.com/static/images/about/about-bg.png');
  } 
}     

@media screen and (min-width: 767px){ 
  .css-1w9xzg5 { 
    padding-top: 48px; 
    padding-bottom: 48px;
  } 
}     

.css-ej9slp { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    min-height: calc(100% - 64px); 
    width: 100%;
} 

.css-1khqrqt { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 1200px; 
    max-width: calc(100% - 32px); 
    margin-top: 0; 
    margin-bottom: 0; 
    margin-left: auto; 
    margin-right: auto;
} 

@media screen and (min-width: 767px){ 
  .css-1khqrqt { 
    max-width: calc(100% - 48px);
  } 
}     

.css-12txp78 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    overflow: hidden; 
    border-radius: 32px 32px 0px 0px; 
    min-height: calc(100% - 64px); 
    width: 100%; 
    background-color: #FFFFFF;
} 

.css-1nuiha7 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-top: 48px; 
    padding-bottom: 48px;
} 

@media screen and (min-width: 767px){ 
  .css-1nuiha7 { 
    padding-top: 48px; 
    padding-bottom: 48px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1nuiha7 { 
    padding-top: 80px; 
    padding-bottom: 80px;
  } 
}     

.css-ikrudz { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    padding-top: 48px; 
    padding-bottom: 48px; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-align-items: flex-start; 
    -webkit-box-align: flex-start; 
    -ms-flex-align: flex-start; 
    align-items: flex-start;
} 

@media screen and (min-width: 767px){ 
  .css-ikrudz { 
    padding-top: 48px; 
    padding-bottom: 48px; 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-ikrudz { 
    padding-top: 80px; 
    padding-bottom: 80px;
  } 
}     

.css-1eva6xm { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-top: 32px; 
    margin-bottom: 0;
} 

@media screen and (min-width: 767px){ 
  .css-1eva6xm { 
    margin-top: 48px; 
    margin-bottom: 48px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1eva6xm { 
    margin-top: 80px; 
    margin-bottom: 80px;
  } 
}     

.css-14igh0u { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

@media screen and (min-width: 767px){ 
  .css-14igh0u { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row;
  } 
}     

.css-5ho5ha { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px; 
    color: #474D57; 
    margin-top: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-5ho5ha { 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-5ho5ha { 
    font-weight: 400; 
    font-size: 20px; 
    line-height: 28px;
  } 
}     

a { 
    background-color:  transparent;
    text-decoration: none;
} 

.css-wywqx2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 96px; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 14px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    outline: none; 
    padding-left: 16px; 
    padding-right: 16px; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 20px; 
    word-break: keep-all; 
    color: #181A20; 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-image: none; 
    background-color: #286090; 
    margin-top: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-wywqx2 { 
    min-width: 141px;
  } 
}     

.css-1jsalw5 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px;
} 

@media screen and (min-width: 767px){ 
  .css-1jsalw5 { 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1jsalw5 { 
    font-weight: 600; 
    font-size: 40px; 
    line-height: 48px;
  } 
}     

.css-2ypz2q { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px; 
    color: #474D57; 
    margin-top: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-2ypz2q { 
    font-weight: 400; 
    font-size: 20px; 
    line-height: 28px;
  } 
}     

.css-ua6s5j { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-wrap: wrap; 
    -ms-flex-wrap: wrap; 
    flex-wrap: wrap; 
    margin-left: -8px; 
    margin-right: -8px; 
    margin-top: 32px;
} 

@media screen and (min-width: 767px){ 
  .css-ua6s5j { 
    margin-left: -12px; 
    margin-right: -12px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-ua6s5j { 
    margin-left: -16px; 
    margin-right: -16px;
  } 
}     

.css-1hedh1k { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-align-items: flex-start; 
    -webkit-box-align: flex-start; 
    -ms-flex-align: flex-start; 
    align-items: flex-start;
} 

@media screen and (min-width: 767px){ 
  .css-1hedh1k { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
  } 
}     

.css-rkt7uo { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-align-items: flex-start; 
    -webkit-box-align: flex-start; 
    -ms-flex-align: flex-start; 
    align-items: flex-start;
} 

@media screen and (min-width: 767px){ 
  .css-rkt7uo { 
    -webkit-flex-direction: row-reverse; 
    -ms-flex-direction: row-reverse; 
    flex-direction: row-reverse; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
  } 
}     

.css-202gde { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px; 
    margin-bottom: 48px;
} 

@media screen and (min-width: 767px){ 
  .css-202gde { 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-202gde { 
    font-weight: 600; 
    font-size: 40px; 
    line-height: 48px;
  } 
}     

.css-kb5isa { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    margin-bottom: 48px;
} 

@media screen and (min-width: 767px){ 
  .css-kb5isa { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row; 
    margin-bottom: 80px;
  } 
}     

.css-11kcq1b { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column;
} 

@media screen and (min-width: 767px){ 
  .css-11kcq1b { 
    -webkit-flex-direction: row-reverse; 
    -ms-flex-direction: row-reverse; 
    flex-direction: row-reverse;
  } 
}     

.css-dp9vyb { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px; 
    margin-bottom: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-dp9vyb { 
    margin-bottom: 40px; 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-dp9vyb { 
    font-weight: 600; 
    font-size: 40px; 
    line-height: 48px;
  } 
}     

.css-q2wk8b { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-wrap: wrap; 
    -ms-flex-wrap: wrap; 
    flex-wrap: wrap;
} 

.css-8w9zti { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px; 
    display: none; 
    margin-bottom: 64px;
} 

@media screen and (min-width: 767px){ 
  .css-8w9zti { 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-8w9zti { 
    font-weight: 600; 
    font-size: 40px; 
    line-height: 48px;
  } 
}     

@media screen and (min-width: 767px){ 
  .css-8w9zti { 
    display: none;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-8w9zti { 
    display: block;
  } 
}     

.css-63807b { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-left: 8px; 
    padding-right: 8px; 
    padding-top: 8px; 
    padding-bottom: 8px; 
    width: 100%;
} 

@media screen and (min-width: 767px){ 
  .css-63807b { 
    padding-left: 12px; 
    padding-right: 12px; 
    padding-top: 12px; 
    padding-bottom: 12px; 
    width: 50%;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-63807b { 
    padding-left: 16px; 
    padding-right: 16px; 
    padding-top: 16px; 
    padding-bottom: 16px; 
    width: 33.33333333333333%;
  } 
}     

img { 
    border-style: none;
} 

.css-m38l9i { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    max-width: 100%; 
    height: auto; 
    width: 100%;
} 

@media screen and (min-width: 767px){ 
  .css-m38l9i { 
    width: 352px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-m38l9i { 
    width: 588px;
  } 
}     

.css-bkgrf7 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-left: 0; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

@media screen and (min-width: 767px){ 
  .css-bkgrf7 { 
    margin-left: 32px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-bkgrf7 { 
    margin-left: 126px;
  } 
}     

.css-ca685m { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-right: 0; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

@media screen and (min-width: 767px){ 
  .css-ca685m { 
    margin-right: 32px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-ca685m { 
    margin-right: 126px;
  } 
}     

.css-svhjf9 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-right: 0;
} 

@media screen and (min-width: 767px){ 
  .css-svhjf9 { 
    margin-right: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-svhjf9 { 
    margin-right: 80px;
  } 
}     

.css-1wkzcla { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    margin-top: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-1wkzcla { 
    margin-top: 0;
  } 
}     

.css-i17lw5 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-left: 0;
} 

@media screen and (min-width: 767px){ 
  .css-i17lw5 { 
    margin-left: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-i17lw5 { 
    margin-left: 80px;
  } 
}     

.css-1n6tln0 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    padding: 0; 
    width: 100%; 
    margin-bottom: 24px; 
    border-radius: 4px; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column;
} 

@media screen and (min-width: 767px){ 
  .css-1n6tln0 { 
    padding: 16px; 
    width: 100%;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1n6tln0 { 
    width: calc(50% - 12px);
  } 
}     

@media screen and (min-width: 767px){ 
  .css-1n6tln0 { 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row;
  } 
}     

.css-1n6tln0:nth-child(2n + 1) { 
    margin-right: 0;
} 

@media screen and (min-width: 767px){ 
  .css-1n6tln0:nth-child(2n + 1) { 
    margin-right: 0;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1n6tln0:nth-child(2n + 1) { 
    margin-right: 24px;
  } 
}     

.css-1n6tln0:hover { 
    background-color: none;
} 

@media screen and (min-width: 767px){ 
  .css-1n6tln0:hover { 
    background-color: #FAFAFA;
  } 
}     

.css-1dmiwqe { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding: 16px; 
    min-height: auto; 
    background-color: #FAFAFA; 
    border-radius: 8px;
} 

@media screen and (min-width: 767px){ 
  .css-1dmiwqe { 
    padding: 32px; 
    min-height: 264px;
  } 
}     

.css-1grkekp { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px; 
    margin-bottom: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-1grkekp { 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1grkekp { 
    font-weight: 600; 
    font-size: 40px; 
    line-height: 48px;
  } 
}     

@media screen and (min-width: 767px){ 
  .css-1grkekp { 
    margin-bottom: 0;
  } 
}     

.css-1dw3e6t { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px; 
    margin-top: 24px; 
    color: #474D57;
} 

@media screen and (min-width: 767px){ 
  .css-1dw3e6t { 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px;
  } 
}     

.css-qg3cs1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: auto; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 14px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    outline: none; 
    padding-left: 16px; 
    padding-right: 16px; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 20px; 
    word-break: keep-all; 
    color: #181A20; 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-image: none; 
    background-color: #286090; 
    margin-top: 40px;
} 

@media screen and (min-width: 767px){ 
  .css-qg3cs1 { 
    min-width: 162px;
  } 
}     

.css-yyvsvt { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.css-cmrca1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    text-align: center; 
    margin-top: 24px; 
    font-weight: 500; 
    font-size: 20px; 
    line-height: 28px;
} 

@media screen and (min-width: 767px){ 
  .css-cmrca1 { 
    text-align: left; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-cmrca1 { 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px;
  } 
}     

.css-1la3zxd { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px; 
    text-align: center; 
    max-width: auto; 
    color: #474D57;
} 

@media screen and (min-width: 767px){ 
  .css-1la3zxd { 
    text-align: left; 
    max-width: 248px;
  } 
}     

.css-15owl46 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative;
} 

.css-54sopq { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    width: 140px; 
    margin-right: 16px; 
    margin-bottom: 16px; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column;
} 

@media screen and (min-width: 767px){ 
  .css-54sopq { 
    margin-bottom: 0;
  } 
}     

.css-3qt231 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    color: #707A8A;
} 

.css-83lr7v { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px; 
    margin-bottom: 64px; 
    display: block;
} 

@media screen and (min-width: 767px){ 
  .css-83lr7v { 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-83lr7v { 
    font-weight: 600; 
    font-size: 40px; 
    line-height: 48px;
  } 
}     

@media screen and (min-width: 767px){ 
  .css-83lr7v { 
    display: block;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-83lr7v { 
    display: none;
  } 
}     

.css-1n0nkx7 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-top: 24px; 
    color: #474D57;
} 

.css-tcy0p { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: auto; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 14px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    outline: none; 
    padding-left: 16px; 
    padding-right: 16px; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 20px; 
    word-break: keep-all; 
    color: #181A20; 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-image: none; 
    background-color: #286090; 
    margin-top: 40px;
} 

@media screen and (min-width: 767px){ 
  .css-tcy0p { 
    min-width: 180px;
  } 
}     

.css-1sm7ur8 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: currentColor; 
    width: 1em; 
    height: 1em; 
    font-size: 32px; 
    fill: currentColor;
} 

@media screen and (min-width: 767px){ 
  .css-1sm7ur8 { 
    width: 48px; 
    height: 48px; 
    font-size: 48px;
  } 
}     

.css-ayv5ie { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px; 
    margin-top: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-ayv5ie { 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px;
  } 
}     

.css-q0oel9 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px; 
    margin-top: 8px; 
    color: #474D57;
} 

.css-cnf2ji { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #286090; 
    width: 1em; 
    height: 1em; 
    font-size: 32px; 
    fill: #286090;
} 

@media screen and (min-width: 767px){ 
  .css-cnf2ji { 
    width: 48px; 
    height: 48px; 
    font-size: 48px;
  } 
}     

.css-1vr34q9 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    max-width: 100%; 
    height: 200px; 
    display: block; 
    width: 200px; 
    border-radius: 50%;
} 

@media screen and (min-width: 767px){ 
  .css-1vr34q9 { 
    width: 200px; 
    height: 200px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1vr34q9 { 
    width: 248px; 
    height: 248px;
  } 
}     

.css-1pmy3j1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px; 
    color: #474D57; 
    display: -webkit-box; 
    overflow: hidden; 
    -webkit-line-clamp: 4; 
    -webkit-box-orient: vertical; 
    text-overflow: ellipsis;
} 

@media screen and (min-width: 767px){ 
  .css-1pmy3j1 { 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1pmy3j1 { 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px;
  } 
}     

.css-17z0wwv { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #C99400; 
    cursor: pointer; 
    position: absolute; 
    bottom: -28px; 
    left: 0; 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-17z0wwv { 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px;
  } 
}     

.css-17z0wwv:hover { 
    color: #286090;
} 

.css-rjqmed { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px;
} 

.css-1aegdvl { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px; 
    color: #707A8A; 
    margin-top: 8px;
} 

.css-gp481s { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: currentColor; 
    width: 1em; 
    height: 1em; 
    font-size: 16px; 
    fill: currentColor; 
    vertical-align: middle;
} 

.css-13eh8r2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: currentColor; 
    width: 1em; 
    height: 1em; 
    font-size: 40px; 
    fill: currentColor;
} 

@media screen and (min-width: 767px){ 
  .css-13eh8r2 { 
    width: 56px; 
    height: 56px; 
    font-size: 56px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-13eh8r2 { 
    width: 80px; 
    height: 80px; 
    font-size: 80px;
  } 
}     

.css-rk2yur { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 33.33333333333333%; 
    padding-left: 8px; 
    padding-right: 8px;
} 

@media screen and (min-width: 767px){ 
  .css-rk2yur { 
    padding-left: 8px; 
    padding-right: 8px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-rk2yur { 
    padding-left: 0; 
    padding-right: 0;
  } 
}     

.css-j8bhia { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-wrap: wrap; 
    -ms-flex-wrap: wrap; 
    flex-wrap: wrap; 
    -webkit-align-items: baseline; 
    -webkit-box-align: baseline; 
    -ms-flex-align: baseline; 
    align-items: baseline; 
    margin-top: 24px; 
    margin-left: -8px; 
    margin-right: -8px;
} 

@media screen and (min-width: 767px){ 
  .css-j8bhia { 
    margin-top: 48px; 
    margin-left: -8px; 
    margin-right: -8px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-j8bhia { 
    margin-left: 0; 
    margin-right: 0;
  } 
}     


